<?php
/**
*
* acp common [正體中文]
* @package language
* @version $Id: common.php,v 1.10 2008/02/27 17:52:25 damysterious Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common
$lang = array_merge($lang, array(
	'ACP_ADMINISTRATORS'		=> '管理員',
	'ACP_ADMIN_LOGS'			=> '管理員操作紀錄',
	'ACP_ADMIN_ROLES'			=> '管理員身份',
	'ACP_ATTACHMENTS'			=> '附件',
	'ACP_ATTACHMENT_SETTINGS'	=> '附件設定',
	'ACP_AUTH_SETTINGS'			=> '核實身份',
	'ACP_AUTOMATION'			=> '自動化',
	'ACP_AVATAR_SETTINGS'		=> '頭像設定',

	'ACP_BACKUP'				=> '備份',
	'ACP_BAN'					=> '禁制',
	'ACP_BAN_EMAILS'			=> '禁制電子郵件',
	'ACP_BAN_IPS'				=> '禁制的 IP',
	'ACP_BAN_USERNAMES'			=> '禁制的會員名稱',
	'ACP_BBCODES'				=> 'BBCodes',
	'ACP_BOARD_CONFIGURATION'	=> '網站組態',
	'ACP_BOARD_FEATURES'		=> '網站功能',
	'ACP_BOARD_MANAGEMENT'		=> '網站管理',
	'ACP_BOARD_SETTINGS'		=> '網站設定',
	'ACP_BOTS'					=> 'Spiders/Robots',
	
	'ACP_CAPTCHA'				=> 'CAPTCHA',

	'ACP_CAT_DATABASE'			=> '資料庫',
	'ACP_CAT_DOT_MODS'			=> '外掛',
	'ACP_CAT_FORUMS'			=> '版面',
	'ACP_CAT_GENERAL'			=> '基本設定',
	'ACP_CAT_MAINTENANCE'		=> '維護工作',
	'ACP_CAT_PERMISSIONS'		=> '使用權限',
	'ACP_CAT_POSTING'			=> '發表文章',
	'ACP_CAT_STYLES'			=> '風格',
	'ACP_CAT_SYSTEM'			=> '系統',
	'ACP_CAT_USERGROUP'			=> '會員及群組',
	'ACP_CAT_USERS'				=> '會員',
	'ACP_CLIENT_COMMUNICATION'	=> '客戶通訊',
	'ACP_COOKIE_SETTINGS'		=> 'Cookie 設定',
	'ACP_CRITICAL_LOGS'			=> '出錯操作紀錄',
	'ACP_CUSTOM_PROFILE_FIELDS'	=> '自訂個人資料欄位',
	
	'ACP_DATABASE'				=> '資料庫管理',
	'ACP_DISALLOW'				=> '杯葛',
	'ACP_DISALLOW_USERNAMES'	=> '杯葛會員名稱',
	
	'ACP_EMAIL_SETTINGS'		=> '電子郵件設定',
	'ACP_EXTENSION_GROUPS'		=> '管理延伸的群組',
	
	'ACP_FORUM_BASED_PERMISSIONS'	=> '以版面為基礎的使用權限',
	'ACP_FORUM_LOGS'				=> '版面操作紀錄',
	'ACP_FORUM_MANAGEMENT'			=> '版面管理',
	'ACP_FORUM_MODERATORS'			=> '版管',
	'ACP_FORUM_PERMISSIONS'			=> '版面使用權限',
	'ACP_FORUM_ROLES'				=> '版面身份',

	'ACP_GENERAL_CONFIGURATION'		=> '基本組態',
	'ACP_GENERAL_TASKS'				=> '基本任務',
	'ACP_GLOBAL_MODERATORS'			=> '全體版管',
	'ACP_GLOBAL_PERMISSIONS'		=> '整體使用權限',
	'ACP_GROUPS'					=> '群組',
	'ACP_GROUPS_FORUM_PERMISSIONS'	=> '群組的版面使用權限',
	'ACP_GROUPS_MANAGE'				=> '管理群組',
	'ACP_GROUPS_MANAGEMENT'			=> '群組管理',
	'ACP_GROUPS_PERMISSIONS'		=> '群組使用權限',
	
	'ACP_ICONS'					=> '主題圖標',
	'ACP_ICONS_SMILIES'			=> '主題圖標/表情圖案',
	'ACP_IMAGESETS'				=> '完整圖檔',
	'ACP_INACTIVE_USERS'		=> '凍結會員',
	'ACP_INDEX'					=> 'ACP 首頁',
	
	'ACP_JABBER_SETTINGS'		=> 'Jabber 設定',
	
	'ACP_LANGUAGE'				=> '語言管理',
	'ACP_LANGUAGE_PACKS'		=> '語言包',
	'ACP_LOAD_SETTINGS'			=> '下載設定',
	'ACP_LOGGING'				=> '登入中',
	
	'ACP_MAIN'					=> 'ACP 首頁',
	'ACP_MANAGE_EXTENSIONS'		=> '管理延伸功能',
	'ACP_MANAGE_FORUMS'			=> '管理版面',
	'ACP_MANAGE_RANKS'			=> '管理等級',
	'ACP_MANAGE_REASONS'		=> '管理舉報/杯葛原因',
	'ACP_MANAGE_USERS'			=> '管理會員',
	'ACP_MASS_EMAIL'			=> '集體電子郵件',
	'ACP_MESSAGES'				=> '短信',
	'ACP_MESSAGE_SETTINGS'		=> '私人短訊設定',
	'ACP_MODULE_MANAGEMENT'		=> '模組管理',
	'ACP_MOD_LOGS'				=> '版管操作紀錄',
	'ACP_MOD_ROLES'				=> '版管身份',

	'ACP_NO_ITEMS'				=> '未有項目.',
	
	'ACP_ORPHAN_ATTACHMENTS'	=> '離群附件',
	
	'ACP_PERMISSIONS'			=> '使用權限',
	'ACP_PERMISSION_MASKS'		=> '使用權限的篩選設定',
	'ACP_PERMISSION_ROLES'		=> '使用權限的身份',
	'ACP_PERMISSION_TRACE'		=> '使用權限的追跡',
	'ACP_PHP_INFO'				=> 'PHP 信息',
	'ACP_POST_SETTINGS'			=> '發表文章的設定',
	'ACP_PRUNE_FORUMS'			=> '清除版面',
	'ACP_PRUNE_USERS'			=> '清除會員',
	'ACP_PRUNING'				=> '清除中',
	
	'ACP_QUICK_ACCESS'			=> '快速存取',
	
	'ACP_RANKS'					=> '等級',
	'ACP_REASONS'				=> '舉報/杯葛原因',
	'ACP_REGISTER_SETTINGS'		=> '會員註冊設定',

	'ACP_RESTORE'				=> '復原',

	'ACP_SEARCH'				=> '搜尋組態',
	'ACP_SEARCH_INDEX'			=> '搜尋索引',
	'ACP_SEARCH_SETTINGS'		=> '搜尋設定',

	'ACP_SECURITY_SETTINGS'		=> '保安設定',
	'ACP_SERVER_CONFIGURATION'	=> '伺服器組態',
	'ACP_SERVER_SETTINGS'		=> '伺服器組態',
	'ACP_SIGNATURE_SETTINGS'	=> '簽名設定',
	'ACP_SMILIES'				=> '表情圖案',
	'ACP_STYLE_COMPONENTS'		=> '風格元件',
	'ACP_STYLE_MANAGEMENT'		=> '風格管理',
	'ACP_STYLES'				=> '風格',
	
	'ACP_TEMPLATES'				=> '模組檔',
	'ACP_THEMES'				=> '主題檔',
	
	'ACP_UPDATE'					=> '正在更新中',
	'ACP_USERS_FORUM_PERMISSIONS'	=> '會員版面的使用權限',
	'ACP_USERS_LOGS'				=> '會員操作紀錄',
	'ACP_USERS_PERMISSIONS'			=> '會員使用權限',
	'ACP_USER_ATTACH'				=> '附件',
	'ACP_USER_AVATAR'				=> '頭像',
	'ACP_USER_FEEDBACK'				=> '回饋',
	'ACP_USER_GROUPS'				=> '群組',
	'ACP_USER_MANAGEMENT'			=> '會員管理',
	'ACP_USER_OVERVIEW'				=> '總體資料',
	'ACP_USER_PERM'					=> '使用權限',
	'ACP_USER_PREFS'				=> '偏好設定',
	'ACP_USER_PROFILE'				=> '個人資料',
	'ACP_USER_RANK'					=> '等級',
	'ACP_USER_ROLES'				=> '會員身份',
	'ACP_USER_SECURITY'				=> '會員保安',
	'ACP_USER_SIG'					=> '簽名',

	'ACP_VC_SETTINGS'					=> '圖形確認設定',
	'ACP_VC_CAPTCHA_DISPLAY'			=> 'CAPTCHA 圖形預覽',
	'ACP_VERSION_CHECK'					=> '檢查更新',
	'ACP_VIEW_ADMIN_PERMISSIONS'		=> '查看管理員的使用權限',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS'	=> '查看版面的版管權限',
	'ACP_VIEW_FORUM_PERMISSIONS'		=> '查看以版面為基礎的使用權限',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS'	=> '查看整體的版管權限',
	'ACP_VIEW_USER_PERMISSIONS'			=> '查看會員為基礎的使用權限',
	
	'ACP_WORDS'					=> '字詞過濾設定',
	'ACTION'				=> '管理動作',
	'ACTIONS'				=> '管理動作',
	'ACTIVATE'				=> '啟用',
	'ADD'					=> '新增',
	'ADMIN'					=> '管理',
	'ADMIN_INDEX'			=> 'ACP首頁',
	'ADMIN_PANEL'			=> '管理員控制台',

	'BACK'					=> '返回',

	'COLOUR_SWATCH'			=> '安全網站的顏色樣版',
	'CONFIG_UPDATED'		=> '已成功更新組態.',

	'DEACTIVATE'				=> '停用',
	'DIRECTORY_DOES_NOT_EXIST'	=> '輸入的路徑 “%s” 不存在.',
	'DIRECTORY_NOT_DIR'			=> '輸入的路徑 “%s” 不是目錄.',
	'DIRECTORY_NOT_WRITABLE'	=> '輸入的路徑 “%s” 不具寫入的狀態.',
	'DISABLE'					=> '關閉',
	'DOWNLOAD'					=> '下載',
	'DOWNLOAD_AS'				=> '下載為',
	'DOWNLOAD_STORE'			=> '下載或儲存檔案',
	'DOWNLOAD_STORE_EXPLAIN'	=> '你可以直接下載檔案或把它儲存到你的 <samp>store/</samp> 資料夾.',

	'EDIT'					=> '修改',
	'ENABLE'				=> '啟用',
	'EXPORT_DOWNLOAD'		=> '下載',
	'EXPORT_STORE'			=> '儲存',

	'GENERAL_OPTIONS'		=> '基本選項',
	'GENERAL_SETTINGS'		=> '基本設定',
	'GLOBAL_MASK'			=> '整體使用權限的篩選設定',

	'INSTALL'				=> '安裝',
	'IP'					=> '會員 IP',
	'IP_HOSTNAME'			=> 'IP 地址或主機名稱',

	'LOGGED_IN_AS'			=> '你登入的身份是:',
	'LOGIN_ADMIN'			=> '要管理網站，您必須經過核實身份的安全程序.',
	'LOGIN_ADMIN_CONFIRM'	=> '要管理網站，您必須經過雙重核實身份的安全程序.',
	'LOGIN_ADMIN_SUCCESS'	=> '你已經成功核實身份，現在就把你帶到管理員控制台.',
	'LOOK_UP_FORUM'			=> '選擇版面',
	'LOOK_UP_FORUMS_EXPLAIN'=> '你可以選擇超過一個版面.',

	'MANAGE'				=> '管理',
	'MENU_TOGGLE'			=> '隱藏或顯示左右兩邊的選單',
	'MOVE_DOWN'				=> '下移',
	'MOVE_UP'				=> '上移',

	'NOTIFY'				=> '通知',
	'NO_ADMIN'				=> '你無權管理本網站.',
	'NO_EMAILS_DEFINED'		=> '找不到有效的電子郵件地址.',
	'NO_PASSWORD_SUPPLIED'	=> '你需要輸入密碼才可以進入管理員控制台.',	

	'OFF'					=> '關',
	'ON'					=> '開',

	'PARSE_BBCODE'						=> '使用 BBCode',
	'PARSE_SMILIES'						=> '使用表情圖案',
	'PARSE_URLS'						=> '使用連結',
	'PERMISSIONS_TRANSFERRED'			=> '已轉移使用權限',
	'PERMISSIONS_TRANSFERRED_EXPLAIN'	=> '你現時擁有來自 %1$s 的使用權限. 你可以使用本會員的使用權限來瀏覽網站, 但不能進入網站控制台，因為你並未獲授權使用管理員的使用權限. 你可以隨時 <a href="%2$s"><strong>恢復原來的使用權限</strong></a> .',
	'PIXEL'								=> 'px',	
	'PROCEED_TO_ACP'					=> '%s進入 ACP%s',

	'REMIND'							=> '提醒',
	'RESYNC'							=> '同步處理',
	'RETURN_TO'							=> '返回…',

	'SELECT_ANONYMOUS'		=> '選擇匿名的會員',
	'SELECT_OPTION'			=> '選擇選項',

	'SETTING_TOO_LOW'		=> '您所輸入的設定值 “%1$s” 太低. 允許最小的值是 %2$d.',
	'SETTING_TOO_BIG'		=> '您所輸入的設定值 “%1$s” 太大. 允許最大的值是 %2$d.',	
	'SETTING_TOO_LONG'		=> '您所輸入的設定值 “%1$s” 太長. 允許最大的長度是 %2$d.',
	'SETTING_TOO_SHORT'		=> '您所輸入的設定值 “%1$s” 太短. 允許最小的長度是 %2$d',

	'UCP'					=> '會員控制台',
	'USERNAMES_EXPLAIN'		=> '逐行放置每個會員名稱.',
	'USER_CONTROL_PANEL'	=> '會員控制台',

	'WARNING'				=> '警告',
));

// PHP info
$lang = array_merge($lang, array(
	'ACP_PHP_INFO_EXPLAIN'	=> '本頁面列出已安裝在本伺服器的 PHP版本的信息. 它包括已載入模組的細節, 可用的變數及預設的設定. 這些信息有助追查問題. 請留意部份伺服器公司會基於安全理由限制這些信息的顯示. 建議你在 phpBB 支援論壇不要把這些細節信息提供給 <a href="http://www.phpbb.com/about/team/">官方的團隊隊員</a> 知道.',

	'NO_PHPINFO_AVAILABLE'	=> '有關 PHP 組態的信息是不能決定的. Phpinfo() 已基於安全理由被停止使用.',
));

// Logs
$lang = array_merge($lang, array(
	'ACP_ADMIN_LOGS_EXPLAIN'	=> '這會列出管理員執行的全部管理動作. 你可以依會員名稱、日期、 IP 及 管理動作進行排序. 如果你有相應的使用權限，你亦可以清除個人的行動如操作紀錄.',
	'ACP_CRITICAL_LOGS_EXPLAIN'	=> '這會列出網站本身執行過的行動. 操作紀錄會提供你可以使用的信息來解決特定的問題, 例如︰無法送出的電子郵件. 你可以依會員名稱, 日期, IP 或管理動作來進行排序. 如果你有相應的使用權限，你可以清除個人的行動如操作紀錄.',
	'ACP_MOD_LOGS_EXPLAIN'		=> '這列出全部版面、主題文章及回覆文章的動作，當中包括版管處理會員的行動，例如禁制會員. 你可以依會員名稱、日期、IP 或其他動作進行排序. 如果你有相應的使用權限，你亦可以清除個人的行動，例如是操作紀錄.',
	'ACP_USERS_LOGS_EXPLAIN'	=> '這裡列出全部會員執行過的管理動作及處理會員的行動，當中包括舉報、警告及會員備註.',
	'ALL_ENTRIES'				=> '全部項目',

	'DISPLAY_LOG'	=> '顯示過去的項目',

	'NO_ENTRIES'	=> '在這期間沒有操作紀錄.',

	'SORT_IP'		=> 'IP 地址',
	'SORT_DATE'		=> '日期',
	'SORT_ACTION'	=> '操作紀錄',
));

// Index page
$lang = array_merge($lang, array(
	'ADMIN_INTRO'				=> '多謝你選擇 phpBB 作為網站的解決方案. 此螢幕會提供你一個宏觀的視野快速檢視網站的不同統計資料. 在本螢幕左方的連結讓你可以控制網站各項操作. 每個頁面都有指示教你如何操作這些工具.',
	'ADMIN_LOG'					=> '已登入的管理員管理動作',
	'ADMIN_LOG_INDEX_EXPLAIN'	=> '這裡以宏觀數據展示管理員最近五項管理的動作. 完整的操作紀錄可以在相應的選單查看或 CLICK 選下列連結.',
	'AVATAR_DIR_SIZE'			=> '頭像目錄的大小',

	'BOARD_STARTED'		=> '網站已啟用',
	'BOARD_VERSION'		=> '網站版本',

	'DATABASE_SERVER_INFO'	=> '資料庫伺服器',
	'DATABASE_SIZE'			=> '資料庫尺寸',

	'FILES_PER_DAY'		=> '每日附件',
	'FORUM_STATS'		=> '網站統計',

	'GZIP_COMPRESSION'	=> 'GZip 壓縮',

	'NOT_AVAILABLE'		=> '不行',
	'NUMBER_FILES'		=> '附件數目',
	'NUMBER_POSTS'		=> '回覆文章的數目',
	'NUMBER_TOPICS'		=> '主題文章的數目',
	'NUMBER_USERS'		=> '會員的數目',
	'NUMBER_ORPHAN'		=> '離群的附件',

	'POSTS_PER_DAY'		=> '每日的文章',

	'PURGE_CACHE'			=> '清除 cache',
	'PURGE_CACHE_CONFIRM'	=> '你肯定要清除 cache 嗎?',
	'PURGE_CACHE_EXPLAIN'	=> '清除全部 cache 相關的項目, 這包括任何 cache 的模組檔.',

	'RESET_DATE'					=> '重設網站的啟用日期',
	'RESET_DATE_CONFIRM'			=> '你肯定要重整網站的啟用日期哪?',
	'RESET_ONLINE'					=> '重設大多數在線會員',
	'RESET_ONLINE_CONFIRM'			=> '你肯定要重設大多數在線會員的計數器嗎?',
	'RESYNC_POSTCOUNTS'				=> '重整文章計數器',
	'RESYNC_POSTCOUNTS_EXPLAIN'		=> '只有現存的文章會被考慮. 已清除的文章不被列入考慮.',
	'RESYNC_POSTCOUNTS_CONFIRM'		=> '你肯定要重整文章計數器嗎?',
	'RESYNC_POST_MARKING'			=> '重整最近的熱門文章',
	'RESYNC_POST_MARKING_CONFIRM'	=> '你肯定要重整最近的熱門文章嗎?',
	'RESYNC_POST_MARKING_EXPLAIN'	=> '首先取消標記全部主題文章，然後正確標記過去六個月內熱門的文章.',
	'RESYNC_STATS'					=> '重整統計',
	'RESYNC_STATS_CONFIRM'			=> '你肯定要重整統計嗎?',
	'RESYNC_STATS_EXPLAIN'			=> '重新計算回覆文章、主題文章、會員及檔案的總數.',
	'RUN'							=> '馬上執行',

	'STATISTIC'					=> '統計',
	'STATISTIC_RESYNC_OPTIONS'	=> '重整或重設統計',

	'TOPICS_PER_DAY'	=> '每日的主題文章',

	'UPLOAD_DIR_SIZE'	=> '發表的附件尺寸',
	'USERS_PER_DAY'		=> '每日會員',

	'VALUE'					=> '數值',
	'VIEW_ADMIN_LOG'		=> '查看管理員操作紀錄',
	'VIEW_INACTIVE_USERS'	=> '查看受凍結會員',

	'WELCOME_PHPBB'			=> '歡迎使用 phpBB',
));

// Inactive Users
$lang = array_merge($lang, array(
	'INACTIVE_DATE'					=> '凍結會員的日期',
	'INACTIVE_REASON'				=> '原因',
	'INACTIVE_REASON_MANUAL'		=> '帳號已被管理員停權',
	'INACTIVE_REASON_PROFILE'		=> '已更改個人資料細節',
	'INACTIVE_REASON_REGISTER'		=> '新註冊的帳號',
	'INACTIVE_REASON_REMIND'		=> '強逼會員帳號必須重新註冊',
	'INACTIVE_REASON_UNKNOWN'		=> '不明的原因',
	'INACTIVE_USERS'				=> '凍結會員',
	'INACTIVE_USERS_EXPLAIN'		=> '這是受凍結的註冊會員列表，在此你可以啟用, 刪除或透過電子郵件方式提醒這些會員有關受凍結的狀況.',
	'INACTIVE_USERS_EXPLAIN_INDEX'	=> '這個列表列出最近十名擁有凍結帳號的註冊會員. 在相關的選單項目可以得到完整的列表，你亦可以在下列連結進行啟用、刪除或電子郵件方式提醒會員有關受凍結的狀態.',

	'NO_INACTIVE_USERS'	=> '沒有凍結會員',

	'SORT_INACTIVE'		=> '凍結日期',
	'SORT_LAST_VISIT'	=> '上次的來訪',
	'SORT_REASON'		=> '原因',
	'SORT_REG_DATE'		=> '註冊日期',

	'USER_IS_INACTIVE'		=> '會員是受凍結的狀態',
));

// Log Entries
$lang = array_merge($lang, array(
	'LOG_ACL_ADD_USER_GLOBAL_U_'		=> '<strong>已新增或已修改會員的使用權限</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_U_'		=> '<strong>已新增或已修改的群組的會員使用權限</strong><br />» %s',
	'LOG_ACL_ADD_USER_GLOBAL_M_'		=> '<strong>已新增或已修改會員的全體版管使用權限</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_M_'		=> '<strong>已新增或已修改群組的全體版管使用權限</strong><br />» %s',
	'LOG_ACL_ADD_USER_GLOBAL_A_'		=> '<strong>已新增或已修改會員的管理員使用權限</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_A_'		=> '<strong>已新增或已修改的群組的管理員使用權限</strong><br />» %s',

	'LOG_ACL_ADD_ADMIN_GLOBAL_A_'		=> '<strong>已新增或已修改的管理員</strong><br />» %s',
	'LOG_ACL_ADD_MOD_GLOBAL_M_'			=> '<strong>已新增或已修改的全體版管</strong><br />» %s',

	'LOG_ACL_ADD_USER_LOCAL_F_'			=> '<strong>已新增或已修改的會員版面的存取權限</strong> 由 %1$s<br />» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_M_'			=> '<strong>已新增或已修改會員的版管的存取權限</strong> 由 %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_F_'		=> '<strong>已新增或已修改的群組的版面存取權限</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_M_'		=> '<strong>已新增或已修改群組的版面的版管存取權限</strong> from %1$s<br />» %2$s',

	'LOG_ACL_ADD_MOD_LOCAL_M_'			=> '<strong>已新增或已修改版管</strong> 由 %1$s<br />» %2$s',
	'LOG_ACL_ADD_FORUM_LOCAL_F_'		=> '<strong>已新增或已修改版面的使用權限</strong> 由 %1$s<br />» %2$s',

	'LOG_ACL_DEL_ADMIN_GLOBAL_A_'		=> '<strong>已移除管理員</strong><br />» %s',
	'LOG_ACL_DEL_MOD_GLOBAL_M_'			=> '<strong>已移除全體版管</strong><br />» %s',
	'LOG_ACL_DEL_MOD_LOCAL_M_'			=> '<strong>已從 %1$s 移除版管</strong> <br />» %2$s',
	'LOG_ACL_DEL_FORUM_LOCAL_F_'		=> '<strong>已由 %1$s 的會員／群組移除版面的使用權限</strong> <br />» %2$s',

	'LOG_ACL_TRANSFER_PERMISSIONS'		=> '<strong>使用來自</strong><br />» %s 轉移過來的使用權限',
	'LOG_ACL_RESTORE_PERMISSIONS'		=> '<strong>使用以下會員的使用權限後，回復原來自己的使用權限</strong><br />» %s',
	
	'LOG_ADMIN_AUTH_FAIL'		=> '<strong>以管理員身份登入的嘗試失敗</strong>',
	'LOG_ADMIN_AUTH_SUCCESS'	=> '<strong>成功以管理員身份登入</strong>',

	'LOG_ATTACHMENTS_DELETED'	=> '<strong>已移除會員的附件</strong><br />» %s',

	'LOG_ATTACH_EXT_ADD'		=> '<strong>已新增或已修改附件的檔案延伸類型</strong><br />» %s',
	'LOG_ATTACH_EXT_DEL'		=> '<strong>已移除附件的檔案延伸類型</strong><br />» %s',
	'LOG_ATTACH_EXT_UPDATE'		=> '<strong>已更新附件的檔案延伸類型</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_ADD'	=> '<strong>已新增延伸的群組</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_EDIT'	=> '<strong>已修改延伸的群組</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_DEL'	=> '<strong>已移除延伸的群組</strong><br />» %s',
	'LOG_ATTACH_FILEUPLOAD'		=> '<strong>離群的檔案已上載到文章</strong><br />» ID %1$d - %2$s',
	'LOG_ATTACH_ORPHAN_DEL'		=> '<strong>已刪除離群的檔案</strong><br />» %s',

	'LOG_BAN_EXCLUDE_USER'	=> '<strong>排除禁制的會員</strong> ，其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EXCLUDE_IP'	=> '<strong>排除禁制的 IP </strong> ，其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EXCLUDE_EMAIL' => '<strong>排除禁制的電子郵件</strong>，其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_USER'			=> '<strong>已禁制的會員</strong> ， 其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_IP'			=> '<strong>已禁制的 IP</strong> ，其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EMAIL'			=> '<strong>已禁制的電子郵件</strong> ，其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_UNBAN_USER'		=> '<strong>已解除禁制會員</strong><br />» %s',
	'LOG_UNBAN_IP'			=> '<strong>>已解除禁制的 IP</strong><br />» %s',
	'LOG_UNBAN_EMAIL'		=> '<strong>>已解除禁制的電子郵件</strong><br />» %s',

	'LOG_BBCODE_ADD'		=> '<strong>已新增 BBCode</strong><br />» %s',
	'LOG_BBCODE_EDIT'		=> '<strong>已修改 BBCode</strong><br />» %s',
	'LOG_BBCODE_DELETE'		=> '<strong>已刪除 BBCode</strong><br />» %s',

	'LOG_BOT_ADDED'		=> '<strong>新增搜尋器訪客 </strong><br />» %s',
	'LOG_BOT_DELETE'	=> '<strong>已刪除搜尋器訪客 </strong><br />» %s',
	'LOG_BOT_UPDATED'	=> '<strong>已更新現存的搜尋器訪客 </strong><br />» %s',

	'LOG_CLEAR_ADMIN'		=> '<strong>已清除管理員操作紀錄</strong>',
	'LOG_CLEAR_CRITICAL'	=> '<strong>已清除出錯的操作紀錄</strong>',
	'LOG_CLEAR_MOD'			=> '<strong>已清除版管操作紀錄</strong>',
	'LOG_CLEAR_USER'		=> '<strong>已清除會員操作紀錄</strong><br />» %s',
	'LOG_CLEAR_USERS'		=> '<strong>已消除會員操作紀錄</strong>',

	'LOG_CONFIG_ATTACH'			=> '<strong>已更改的附件設定</strong>',
	'LOG_CONFIG_AUTH'			=> '<strong>已更改的核實設定</strong>',
	'LOG_CONFIG_AVATAR'			=> '<strong>已更改的頭像設定</strong>',
	'LOG_CONFIG_COOKIE'			=> '<strong>已更改cookie 設定</strong>',
	'LOG_CONFIG_EMAIL'			=> '<strong>已更改電子郵件設定</strong>',
	'LOG_CONFIG_FEATURES'		=> '<strong>已更改網站功能</strong>',
	'LOG_CONFIG_LOAD'			=> '<strong>已更改載入設定</strong>',
	'LOG_CONFIG_MESSAGE'		=> '<strong>已更改私人短信設定</strong>',
	'LOG_CONFIG_POST'			=> '<strong>已更改文章設定</strong>',
	'LOG_CONFIG_REGISTRATION'	=> '<strong>已更改會員註冊設定</strong>',
	'LOG_CONFIG_SEARCH'			=> '<strong>已更改搜尋設定</strong>',
	'LOG_CONFIG_SECURITY'		=> '<strong>已更改安全設定</strong>',
	'LOG_CONFIG_SERVER'			=> '<strong>已更改伺服器設定</strong>',
	'LOG_CONFIG_SETTINGS'		=> '<strong>已更改網站設定</strong>',
	'LOG_CONFIG_SIGNATURE'		=> '<strong>已更改簽字設定</strong>',
	'LOG_CONFIG_VISUAL'			=> '<strong>已更改的圖像確認設定</strong>',

	'LOG_APPROVE_TOPIC'			=> '<strong>已批准的主題文章</strong><br />» %s',
	'LOG_BUMP_TOPIC'			=> '<strong>會員以覆信方式硬銷的主題文章</strong><br />» %s',
	'LOG_DELETE_POST'			=> '<strong>已刪除的回覆文章</strong><br />» %s',
	'LOG_DELETE_TOPIC'			=> '<strong>已刪除的主題文章</strong><br />» %s',
	'LOG_FORK'					=> '<strong>已複製的主題文章</strong><br />» from %s',
	'LOG_LOCK'					=> '<strong>已上鎖的主題文章</strong><br />» %s',
	'LOG_LOCK_POST'				=> '<strong>已上鎖的回覆文章</strong><br />» %s',
	'LOG_MERGE'					=> '<strong>已合併的回覆文章</strong> into topic<br />» %s',
	'LOG_MOVE'					=> '<strong>已移動的主題文章</strong><br />» from %s',
	'LOG_POST_APPROVED'			=> '<strong>已審批的回覆文章</strong><br />» %s',
	'LOG_POST_DISAPPROVED'		=> '<strong>已否決的回覆文章 “%1$s” ，其理由如下︰</strong><br />» %2$s',
	'LOG_POST_EDITED'			=> '<strong>已修改的回覆文章 “%1$s” 發表人︰</strong><br />» %2$s',
	'LOG_REPORT_CLOSED'			=> '<strong>已結束的舉報</strong><br />» %s',
	'LOG_REPORT_DELETED'		=> '<strong>已刪除的舉報</strong><br />» %s',
	'LOG_SPLIT_DESTINATION'		=> '<strong>已搬移分拆的回覆文章</strong><br />» to %s',
	'LOG_SPLIT_SOURCE'			=> '<strong>已分拆的回覆文章</strong><br />» from %s',

	'LOG_TOPIC_DELETED'			=> '<strong>已刪除主題文章</strong><br />» %s',
	'LOG_TOPIC_APPROVED'		=> '<strong>已審批主題文章</strong><br />» %s',
	'LOG_TOPIC_DISAPPROVED'		=> '<strong>已否決的主題文章 “%1$s” ，理由如下︰</strong><br />%2$s',
	'LOG_TOPIC_RESYNC'			=> '<strong>重整主題文章計數器</strong><br />» %s',
	'LOG_TOPIC_TYPE_CHANGED'	=> '<strong>已更改主題文章的類型</strong><br />» %s',
	'LOG_UNLOCK'				=> '<strong>已把主題文章解鎖</strong><br />» %s',
	'LOG_UNLOCK_POST'			=> '<strong>已把回覆文章解鎖</strong><br />» %s',

	'LOG_DISALLOW_ADD'		=> '<strong>新增杯葛的會員名稱</strong><br />» %s',
	'LOG_DISALLOW_DELETE'	=> '<strong>已刪除杯葛的會員名稱</strong>',

	'LOG_DB_BACKUP'			=> '<strong>資料庫備份</strong>',
	'LOG_DB_DELETE'			=> '<strong>已刪除資料庫備份</strong>',
	'LOG_DB_RESTORE'		=> '<strong>已復原資料庫備份</strong>',

	'LOG_DOWNLOAD_EXCLUDE_IP'	=> '<strong>由下載列表排除 IP/主機名稱</strong><br />» %s',
	'LOG_DOWNLOAD_IP'			=> '<strong>已由下載列表新增 IP/主機名稱</strong><br />» %s',
	'LOG_DOWNLOAD_REMOVE_IP'	=> '<strong>已由下載列表移除 IP/主機名稱</strong><br />» %s',

	'LOG_ERROR_JABBER'		=> '<strong>Jabber 出錯</strong><br />» %s',
	'LOG_ERROR_EMAIL'		=> '<strong>E-mail 出錯</strong><br />» %s',
	
	'LOG_FORUM_ADD'							=> '<strong>已建立新的版面</strong><br />» %s',
	'LOG_FORUM_DEL_FORUM'					=> '<strong>已刪除版面</strong><br />» %s',
	'LOG_FORUM_DEL_FORUMS'					=> '<strong>已刪除版面及它的子版面</strong><br />» %s',
	'LOG_FORUM_DEL_MOVE_FORUMS'				=> '<strong>已刪除版面，已移動的子版面</strong> to %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS'				=> '<strong>已刪除版面，已移動的文章 </strong> 到 %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_FORUMS'		=> '<strong>已刪除的版面及它的子版面, 已移動的短訊</strong> 到 %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_MOVE_FORUMS'	=> '<strong>已刪除版面, 已移動文章</strong> 到 %1$s <strong>；子版面已移動</strong> 到 %2$s<br />» %3$s',
	'LOG_FORUM_DEL_POSTS'					=> '<strong>已刪除的版面及它的短訊</strong><br />» %s',
	'LOG_FORUM_DEL_POSTS_FORUMS'			=> '<strong>已刪除的版面, 它的短信及子版面</strong><br />» %s',
	'LOG_FORUM_DEL_POSTS_MOVE_FORUMS'		=> '<strong>已刪除的版面及短信, 已移動子版面</strong> 到 %1$s<br />» %2$s',
	'LOG_FORUM_EDIT'						=> '<strong>已修改版面細節</strong><br />» %s',
	'LOG_FORUM_MOVE_DOWN'					=> '<strong>已移動版面</strong> %1$s <strong>到</strong> %2$s 之下',
	'LOG_FORUM_MOVE_UP'						=> '<strong>已移動版面</strong> %1$s <strong>到</strong> %2$s 之上',
	'LOG_FORUM_SYNC'						=> '<strong>重整版面</strong><br />» %s',

	'LOG_GROUP_CREATED'		=> '<strong>新建立會員群組</strong><br />» %s',
	'LOG_GROUP_DEFAULTS'	=> '<strong>群組 “%1$s” 預設為會員名單</strong><br />» %2$s',
	'LOG_GROUP_DELETE'		=> '<strong>已刪除會員群組</strong><br />» %s',
	'LOG_GROUP_DEMOTED'		=> '<strong>會員群組的組長被降級為一般會員</strong> %1$s<br />» %2$s',
	'LOG_GROUP_PROMOTED'	=> '<strong>會員晉昇為會員群組的組長</strong> %1$s<br />» %2$s',
	'LOG_GROUP_REMOVE'		=> '<strong>會員從會員群組中被移除</strong> %1$s<br />» %2$s',
	'LOG_GROUP_UPDATED'		=> '<strong>已更新會員群組的細節</strong><br />» %s',
	'LOG_MODS_ADDED'		=> '<strong>已新增會員群組的組長</strong> %1$s<br />» %2$s',
	'LOG_USERS_APPROVED'	=> '<strong>已批准會員群組的新組員</strong> %1$s<br />» %2$s',
	'LOG_USERS_ADDED'		=> '<strong>已新增會員群組的組員</strong> %1$s<br />» %2$s',

	'LOG_IMAGESET_ADD_DB'			=> '<strong>新增完整圖檔到資料庫</strong><br />» %s',
	'LOG_IMAGESET_ADD_FS'			=> '<strong>新增完整圖檔到檔案系統</strong><br />» %s',
	'LOG_IMAGESET_DELETE'			=> '<strong>已刪除完整圖檔</strong><br />» %s',
	'LOG_IMAGESET_EDIT_DETAILS'		=> '<strong>已修改完整圖檔的細節</strong><br />» %s',
	'LOG_IMAGESET_EDIT'				=> '<strong>已修改完整圖檔</strong><br />» %s',
	'LOG_IMAGESET_EXPORT'			=> '<strong>已導出完整圖檔</strong><br />» %s',
	'LOG_IMAGESET_LANG_MISSING'		=> '<strong>已錯失完整圖檔 “%2$s” 的本地化工作</strong><br />» %1$s',
	'LOG_IMAGESET_LANG_REFRESHED'	=> '<strong>已更新 “%2$s” 完整圖檔的本地化工作</strong><br />» %1$s',
	'LOG_IMAGESET_REFRESHED'		=> '<strong>已更新完整圖檔</strong><br />» %s',

	'LOG_INACTIVE_ACTIVATE'	=> '<strong>已啟用凍結會員功能</strong><br />» %s',
	'LOG_INACTIVE_DELETE'	=> '<strong>已刪除被凍結的會員</strong><br />» %s',
	'LOG_INACTIVE_REMIND'	=> '<strong>已送出提醒電子郵件給已凍結的會員</strong><br />» %s',
	'LOG_INSTALL_CONVERTED'	=> '<strong>由 %1$s 轉換成 phpBB %2$s</strong>',
	'LOG_INSTALL_INSTALLED'	=> '<strong>已安裝 Portal XL 4.0 的phpBB %s </strong>',

	'LOG_IP_BROWSER_FORWARDED_CHECK'	=> '<strong>活存 IP/瀏覽器/X_FORWARDED_FOR 檢查失敗</strong><br />»會員 IP “<em>%1$s</em>” 已檢查存活 IP “<em>%2$s</em>”, 會員瀏覽器的字串 “<em>%3$s</em>” 已檢查存活的瀏覽器字串 “<em>%4$s</em>” 及 user X_FORWARDED_FOR 字串 “<em>%5$s</em>” 已檢查存活 X_FORWARDED_FOR 字串 “<em>%6$s</em>”.',

	'LOG_JAB_CHANGED'			=> '<strong>已更改 Jabber 帳號</strong>',
	'LOG_JAB_PASSCHG'			=> '<strong>已更改 Jabber 密碼</strong>',
	'LOG_JAB_REGISTER'			=> '<strong>已更改已註冊的 Jabber 帳號</strong>',
	'LOG_JAB_SETTINGS_CHANGED'	=> '<strong>已更改 Jabber 的設定</strong>',

	'LOG_LANGUAGE_PACK_DELETED'		=> '<strong>已刪除語言包</strong><br />» %s',
	'LOG_LANGUAGE_PACK_INSTALLED'	=> '<strong>已安裝語言包</strong><br />» %s',
	'LOG_LANGUAGE_PACK_UPDATED'		=> '<strong>已更新語言包的細節</strong><br />» %s',
	'LOG_LANGUAGE_FILE_REPLACED'	=> '<strong>已更換語言包檔案</strong><br />» %s',
	'LOG_LANGUAGE_FILE_SUBMITTED'	=> '<strong>已送出語言檔案，並放置到 store 的資料夾</strong><br />» %s',

	'LOG_MASS_EMAIL'		=> '<strong>送出大量電子郵件</strong><br />» %s',

	'LOG_MCP_CHANGE_POSTER'	=> '<strong>已更改文章的作者 “%1$s”</strong><br />» 由 %2$s 改成 %3$s',

	'LOG_MODULE_DISABLE'	=> '<strong>已關閉模組</strong><br />» %s',
	'LOG_MODULE_ENABLE'		=> '<strong>已啟用模組</strong><br />» %s',
	'LOG_MODULE_MOVE_DOWN'	=> '<strong>已下移模組</strong><br />» %1$s below %2$s',
	'LOG_MODULE_MOVE_UP'	=> '<strong>已上移模組</strong><br />» %1$s above %2$s',
	'LOG_MODULE_REMOVED'	=> '<strong>已移除模組</strong><br />» %s',
	'LOG_MODULE_ADD'		=> '<strong>已新增模組</strong><br />» %s',
	'LOG_MODULE_EDIT'		=> '<strong>已修改模組</strong><br />» %s',

	'LOG_A_ROLE_ADD'		=> '<strong>已新增管理員身份</strong><br />» %s',
	'LOG_A_ROLE_EDIT'		=> '<strong>已修改管理員身份</strong><br />» %s',
	'LOG_A_ROLE_REMOVED'	=> '<strong>已移除管理員身份</strong><br />» %s',
	'LOG_F_ROLE_ADD'		=> '<strong>已新增版面的身份</strong><br />» %s',
	'LOG_F_ROLE_EDIT'		=> '<strong>>已修改版面的身份</strong><br />» %s',
	'LOG_F_ROLE_REMOVED'	=> '<strong>>已移除版面的身份</strong><br />» %s',
	'LOG_M_ROLE_ADD'		=> '<strong>已新增版管的身份</strong><br />» %s',
	'LOG_M_ROLE_EDIT'		=> '<strong>已修改版管的身份</strong><br />» %s',
	'LOG_M_ROLE_REMOVED'	=> '<strong>已移除版管的身份</strong><br />» %s',
	'LOG_U_ROLE_ADD'		=> '<strong>已新增會員的身份</strong><br />» %s',
	'LOG_U_ROLE_EDIT'		=> '<strong>已修改會員的身份</strong><br />» %s',
	'LOG_U_ROLE_REMOVED'	=> '<strong>已移除會員的身份</strong><br />» %s',

	'LOG_PROFILE_FIELD_ACTIVATE'	=> '<strong>已啟用個人資料欄位</strong><br />» %s',
	'LOG_PROFILE_FIELD_CREATE'		=> '<strong>已新增個人資料欄位</strong><br />» %s',
	'LOG_PROFILE_FIELD_DEACTIVATE'	=> '<strong>已停用個人資料欄位</strong><br />» %s',
	'LOG_PROFILE_FIELD_EDIT'		=> '<strong>已更改個人資料欄</strong><br />» %s',
	'LOG_PROFILE_FIELD_REMOVED'		=> '<strong>已移除個人資料欄</strong><br />» %s',

	'LOG_PRUNE'					=> '<strong>已清除版面</strong><br />» %s',
	'LOG_AUTO_PRUNE'			=> '<strong>已自動清除版面</strong><br />» %s',
	'LOG_PRUNE_USER_DEAC'		=> '<strong>已把會員停權</strong><br />» %s',
	'LOG_PRUNE_USER_DEL_DEL'	=> '<strong>已清除會員及刪除其文章</strong><br />» %s',
	'LOG_PRUNE_USER_DEL_ANON'	=> '<strong>已清除會員及保留其文章</strong><br />» %s',

	'LOG_PURGE_CACHE'			=> '<strong>清除 cache</strong>',

	'LOG_RANK_ADDED'		=> '<strong>已新增等級</strong><br />» %s',
	'LOG_RANK_REMOVED'		=> '<strong>已移除等級</strong><br />» %s',
	'LOG_RANK_UPDATED'		=> '<strong>已更新等級</strong><br />» %s',

	'LOG_REASON_ADDED'		=> '<strong>已新增舉報/杯葛原因</strong><br />» %s',
	'LOG_REASON_REMOVED'	=> '<strong>已移除舉報/杯葛原因</strong><br />» %s',
	'LOG_REASON_UPDATED'	=> '<strong>已更新舉報/杯葛原因</strong><br />» %s',

	'LOG_RESET_DATE'			=> '<strong>重設網站的開始日期</strong>',
	'LOG_RESET_ONLINE'			=> '<strong>重設大部份在線會員</strong>',
	'LOG_RESYNC_POSTCOUNTS'		=> '<strong>重整會員文章的數目</strong>',
	'LOG_RESYNC_POST_MARKING'	=> '<strong>重整主題文章</strong>',
	'LOG_RESYNC_STATS'			=> '<strong>已重整回覆文章、主題文章, 及會員統計資料</strong>',

	'LOG_SEARCH_INDEX_CREATED'	=> '<strong>建立搜尋索引</strong><br />» %s',
	'LOG_SEARCH_INDEX_REMOVED'	=> '<strong>已移除搜尋索引</strong><br />» %s',
	'LOG_STYLE_ADD'				=> '<strong>已新增風格</strong><br />» %s',
	'LOG_STYLE_DELETE'			=> '<strong>已刪除風格</strong><br />» %s',
	'LOG_STYLE_EDIT_DETAILS'	=> '<strong>已修改風格</strong><br />» %s',
	'LOG_STYLE_EXPORT'			=> '<strong>已導出風格</strong><br />» %s',

	'LOG_TEMPLATE_ADD_DB'			=> '<strong>已新增模組檔到資料庫</strong><br />» %s',
	'LOG_TEMPLATE_ADD_FS'			=> '<strong>新增模組檔到檔案系統</strong><br />» %s',
	'LOG_TEMPLATE_CACHE_CLEARED'	=> '<strong>已刪除模組檔的  cache 版本 <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_DELETE'			=> '<strong>已刪除模組檔</strong><br />» %s',
	'LOG_TEMPLATE_EDIT'				=> '<strong>已修改模組檔<em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_EDIT_DETAILS'		=> '<strong>已修改模組檔的細節</strong><br />» %s',
	'LOG_TEMPLATE_EXPORT'			=> '<strong>已導出模組檔</strong><br />» %s',
	'LOG_TEMPLATE_REFRESHED'		=> '<strong>更新模組檔</strong><br />» %s',

	'LOG_THEME_ADD_DB'			=> '<strong>已加入新的風格檔到資料庫</strong><br />» %s',
	'LOG_THEME_ADD_FS'			=> '<strong>已加入新的風格檔到檔案系統</strong><br />» %s',
	'LOG_THEME_DELETE'			=> '<strong>已刪除風格檔</strong><br />» %s',
	'LOG_THEME_EDIT_DETAILS'	=> '<strong>已修改風格檔的細節</strong><br />» %s',
	'LOG_THEME_EDIT'			=> '<strong>已修改風格檔 <em>%1$s</em></strong>',
	'LOG_THEME_EDIT_FILE'		=> '<strong>已修改風格檔<em>%1$s</em></strong><br />» 已修改的檔案 <em>%2$s</em>',
	'LOG_THEME_EXPORT'			=> '<strong>已導出風格檔</strong><br />» %s',
	'LOG_THEME_REFRESHED'		=> '<strong>已更新的風格檔</strong><br />» %s',

	'LOG_UPDATE_DATABASE'	=> '<strong>已更新的資料庫由版本 %1$s 升級至版本 %2$s</strong>',
	'LOG_UPDATE_PHPBB'		=> '<strong>已更新的 phpBB 由版本 %1$s 升級至版本 %2$s</strong>',

	'LOG_USER_ACTIVE'		=> '<strong>已啟用會員</strong><br />» %s',
	'LOG_USER_BAN_USER'		=> '<strong>已透過會員管理系統禁制會員</strong>，其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_BAN_IP'		=> '<strong>已透過會員管理系統禁制該 IP </strong>，其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_BAN_EMAIL'	=> '<strong>已透過會員管理系統禁制該電子郵件</strong> ，其原因是 “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_DELETED'		=> '<strong>已刪除會員</strong><br />» %s',
	'LOG_USER_DEL_ATTACH'	=> '<strong>已移除該會員提交的全部附件</strong><br />» %s',
	'LOG_USER_DEL_AVATAR'	=> '<strong>已移除會員頭像</strong><br />» %s',
	'LOG_USER_DEL_POSTS'	=> '<strong>已移除全部由該會員發表的文章</strong><br />» %s',
	'LOG_USER_DEL_SIG'		=> '<strong>已移除會員簽名</strong><br />» %s',
	'LOG_USER_INACTIVE'		=> '<strong>已把會員停權</strong><br />» %s',
	'LOG_USER_MOVE_POSTS'	=> '<strong>已移動會員文章</strong><br />» 文章由 “%1$s” 移到版面 “%2$s”',
	'LOG_USER_NEW_PASSWORD'	=> '<strong>已更改會員的密碼</strong><br />» %s',
	'LOG_USER_REACTIVATE'	=> '<strong>強逼會員帳號要重新啟用</strong><br />» %s',
	'LOG_USER_UPDATE_EMAIL'	=> '<strong>會員 “%1$s” 已更改電子郵件</strong><br />» 由 “%2$s” 改成 “%3$s”',
	'LOG_USER_UPDATE_NAME'	=> '<strong>已更改會員名稱</strong><br />» 由 “%1$s” 改成 “%2$s”',
	'LOG_USER_USER_UPDATE'	=> '<strong>已更新的會員細節</strong><br />» %s',

	'LOG_USER_ACTIVE_USER'		=> '<strong>會員帳號已啟用</strong>',
	'LOG_USER_DEL_AVATAR_USER'	=> '<strong>會員頭像已移除</strong>',
	'LOG_USER_DEL_SIG_USER'		=> '<strong>會員簽名已移除</strong>',
	'LOG_USER_FEEDBACK'			=> '<strong>新增會員回饋</strong><br />» %s',
	'LOG_USER_GENERAL'			=> '<strong>已新增項目:</strong><br />» %s',
	'LOG_USER_INACTIVE_USER'	=> '<strong>會員的帳號已停權</strong>',
	'LOG_USER_LOCK'				=> '<strong>會員已為自己的文章上鎖</strong><br />» %s',
	'LOG_USER_MOVE_POSTS_USER'	=> '<strong>移動全部文章到版面</strong>» %s',
	'LOG_USER_REACTIVATE_USER'	=> '<strong>強逼會員帳號停權</strong>',
	'LOG_USER_UNLOCK'			=> '<strong>會員已把自己的文章解鎖</strong><br />» %s',
	'LOG_USER_WARNING'			=> '<strong>新增會員警告</strong><br />» %s',
	'LOG_USER_WARNING_BODY'		=> '<strong>下列警告已發給這位會員</strong><br />» %s',

	'LOG_USER_GROUP_CHANGE'			=> '<strong>會員更改預設的群組</strong><br />» %s',
	'LOG_USER_GROUP_DEMOTE'			=> '<strong>由群組組長降級為一般會員</strong><br />» %s',
	'LOG_USER_GROUP_JOIN'			=> '<strong>會員已參加的群組</strong><br />» %s',
	'LOG_USER_GROUP_JOIN_PENDING'	=> '<strong>會員已參加的群組，有待批准</strong><br />» %s',
	'LOG_USER_GROUP_RESIGN'			=> '<strong>User resigned membership from group</strong><br />» %s',

	'LOG_WORD_ADD'			=> '<strong>已新增字詞過濾</strong><br />» %s',
	'LOG_WORD_DELETE'		=> '<strong>已刪除字詞過濾</strong><br />» %s',
	'LOG_WORD_EDIT'			=> '<strong>已修改字詞過濾</strong><br />» %s',
));

/*
* Portal XL related language definitions
*/

// Portal
$lang = array_merge($lang, array(
	'PORTAL'								=> '網站入口',
   	'ACP_CAT_PORTAL'           				=> '網站入口',
   	'ACP_PORTAL'           					=> '網站入口',
   	'ACP_PORTAL_ADMIN'           			=> '基本設定',
   	'ACP_PORTAL_INFO'           			=> '基本設定',	
    'ACP_PORTAL_ANNOUNCE_INFO'  			=> '通告',
    'ACP_PORTAL_NEWS_INFO'      			=> '新聞',
   	'ACP_PORTAL_RECENT_INFO'    			=> '最新的主題文章',	
   	'ACP_PORTAL_WORDGRAPH_INFO'				=> '常用字詞圖',
    'ACP_PORTAL_PAYPAL_INFO'        		=> 'Paypal',	
    'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'    => '附件',
    'ACP_PORTAL_MEMBERS_INFO'               => '最新會員',
    'ACP_PORTAL_POLLS_INFO'                 => '投票',	
    'ACP_PORTAL_BOTS_INFO'                  => '搜尋器訪客',
    'ACP_PORTAL_MOST_POSTER_INFO'           => '作者排行榜',
    'ACP_PORTAL_RANDOM_INFO'                => '隨機宣傳橫額',
    'ACP_PORTAL_WELCOME_INFO'               => '歡迎',
    'ACP_PORTAL_WEATHER_INFO'			    => '天氣',
    'ACP_PORTAL_SYNDICATE_INFO'			    => '集成器',
    'ACP_PORTAL_SCROLL_MESSAGE_INFO'        => '滾動訊息',
    'ACP_PORTAL_METATAGS_INFO'        		=> 'Meta 標籤',
	'ACP_MANAGE_PORTAL'						=> '管理網站入口',

	// Portal XL portal blocks //
   	'ACP_PORTAL_CAT_BLOCKS'           		=> '網站入口區塊',
   	'ACP_PORTAL_ADMIN_BLOCKS'           	=> '網站入口區塊',
	'ACP_PORTAL_BLOCKS'						=> '網站入口區塊',
	'ACP_MANAGE_BLOCKS'						=> '管理網站入口區塊',

	// Portal XL index/viewtopic blocks //
   	'ACP_PORTAL_INDEX_CAT_BLOCKS'           => '主頁區塊',
   	'ACP_PORTAL_INDEX_ADMIN_BLOCKS'         => '主頁區塊',
	'ACP_PORTAL_INDEX_BLOCKS'				=> '主頁區塊',
	'ACP_MANAGE_INDEX_BLOCKS'				=> '管理主頁區塊',

	// Portal XL portal menu //
   	'ACP_PORTAL_CAT_MENUS'           		=> '選單',
   	'ACP_PORTAL_ADMIN_MENUS'           		=> '選單',
	'ACP_PORTAL_MENUS'						=> '選單',
	'ACP_MANAGE_MENUS'						=> '管理選單',
		
	// Portal XL portal quotes //
   	'ACP_PORTAL_CAT_QUOTES'           		=> '金句',
   	'ACP_PORTAL_ADMIN_QUOTES'           	=> '金句',
	'ACP_PORTAL_QUOTES'						=> '金句',
	'ACP_MANAGE_QUOTES'						=> '管理金句',
		
	// Portal XL portal partners //
   	'ACP_PORTAL_CAT_BANNERS'          		=> '宣傳橫額',
   	'ACP_PORTAL_ADMIN_BANNERS'           	=> '宣傳橫額 88x31',
	'ACP_PORTAL_BANNERS'					=> '管理宣傳橫額',
	'ACP_MANAGE_BANNERS'					=> '管理宣傳橫額 88x31',
		
	// Portal XL portal banners horizontal //
   	'ACP_PORTAL_CAT_BANNERS_HO'          		=> '橫向的宣傳橫額',
   	'ACP_PORTAL_ADMIN_BANNERS_HO'           	=> '橫向的宣傳橫額 400x60',
	'ACP_PORTAL_BANNERS_HO'						=> '橫向的宣傳橫額',
	'ACP_MANAGE_BANNERS_HO'						=> '管理宣傳橫額 400x60',

	// Portal XL portal banners vertical //
   	'ACP_PORTAL_CAT_BANNERS_VE'          		=> '垂直的宣傳橫額',
   	'ACP_PORTAL_ADMIN_BANNERS_VE'           	=> '垂直的宣傳橫額 130x600',
	'ACP_PORTAL_BANNERS_VE'						=> '垂直的宣傳橫額',
	'ACP_MANAGE_BANNERS_VE'						=> '管理宣傳橫額 130x600',

	// Portal XL portal links //
   	'ACP_PORTAL_CAT_LINKS'           			=> '連結',
   	'ACP_PORTAL_ADMIN_LINKS'           			=> '連結',
	'ACP_PORTAL_LINKS'							=> '連結',
	'ACP_MANAGE_LINKS'							=> '管理連結',
		
	// Portal XL portal mods //
   	'ACP_PORTAL_CAT_MODS'           			=> '功能模組',
   	'ACP_PORTAL_ADMIN_MODS'         			=> '功能模組',
	'ACP_PORTAL_MODS'							=> '功能模組',
	'ACP_MANAGE_MODS'							=> '管理功能模組',
		
	// Portal XL portal adds //
   	'ACP_PORTAL_CAT_ADDS'           			=> '版面廣告',
   	'ACP_PORTAL_ADMIN_ADDS'         			=> '版面廣告',
	'ACP_PORTAL_ADDS'							=> '版面廣告',
	'ACP_MANAGE_ADDS'							=> '管理版面廣告',

	// Portal XL portal pages //
   	'ACP_PORTAL_CAT_PAGES'           			=> '網站入口頁面',
   	'ACP_PORTAL_ADMIN_PAGES'         			=> '網站入口頁面',
	'ACP_PORTAL_PAGES'							=> '網站入口頁面',
	'ACP_MANAGE_PAGES'							=> '管理網站入口頁面',	
	
	// Portal XL portal newsfeeds //
   	'ACP_PORTAL_CAT_NEWSFEEDS'           		=> '網站入口新聞提要',
   	'ACP_PORTAL_ADMIN_NEWSFEEDS'         		=> '網站入口新聞提要',
	'ACP_PORTAL_NEWSFEEDS'						=> '網站入口新聞提要',
	'ACP_MANAGE_NEWSFEEDS'						=> '管理新聞提要',
		
	// Portal XL portal acronyms //
   	'ACP_PORTAL_CAT_ACRONYMS'           		=> '網站入口的縮略語',
   	'ACP_PORTAL_ADMIN_ACRONYMS'         		=> '網站入口的縮略語',
	'ACP_PORTAL_ACRONYMS'						=> '網站入口的縮略語',
	'ACP_MANAGE_ACRONYMS'						=> '管理縮略語',
		
	// Portal XL portal impressum //
   	'ACP_PORTAL_CAT_IMPRESSUM'           		=> '網站入口印記',
   	'ACP_PORTAL_ADMIN_IMPRESSUM'         		=> '網站入口印記',
	'ACP_PORTAL_IMPRESSUM'						=> '網站入口印記',
	'ACP_MANAGE_IMPRESSUM'						=> '管理印記',

	// Portal XL portal log entries
	'LOG_CONFIG_PORTAL'				=> '<strong>已儲存網站入口的基本設定紀錄</strong>',
	'LOG_CONFIG_ANNOUNCEMENTS'		=> '<strong>已儲存網站入口通告紀錄</strong>',
	'LOG_CONFIG_NEWS'				=> '<strong>已儲存網站入口新聞紀錄</strong>',
	'LOG_CONFIG_RECENT'				=> '<strong>已儲存網站入口最新的主題文章紀錄</strong>',
	'LOG_CONFIG_WORDGRAPH'			=> '<strong>已儲存網站入口常用字詞圖紀錄</strong>',
	'LOG_CONFIG_COLLUMN'			=> '<strong>已儲存網站入口欄位紀錄</strong>',
	'LOG_CONFIG_PAYPAL'				=> '<strong>已儲存網站入口 paypal紀錄</strong>',
	'LOG_CONFIG_ATTACHMENTS'		=> '<strong>已儲存網站入口附件紀錄</strong>',
	'LOG_CONFIG_MEMBERS'			=> '<strong>已儲存網站入口會員紀錄</strong>',
	'LOG_CONFIG_POLLS'				=> '<strong>已儲存網站入口投票紀錄</strong>',
	'LOG_CONFIG_BOTS'				=> '<strong>已儲存網站入口搜尋器訪客紀錄</strong>',
	'LOG_CONFIG_POSTER'				=> '<strong>已儲存網站入口作者排行榜紀錄</strong>',
	'LOG_CONFIG_RANDOM'				=> '<strong>已儲存網站入口隨機資料紀錄</strong>',
	'LOG_CONFIG_WELCOME'			=> '<strong>已儲存網站入口歡迎訊息紀錄</strong>',
	'LOG_CONFIG_WEATHER'	    	=> '<strong>已儲存網站入口天氣紀錄</strong>',
	'LOG_CONFIG_SYNDICATE'	    	=> '<strong>已儲存網站入口集成紀錄</strong>',
	'LOG_CONFIG_PLUXLINDEX'	    	=> '<strong>已儲存網站入口網站/文章檢視模式索引紀錄</strong>',
	'LOG_CONFIG_SCROLLMESSAGE'      => '<strong>已儲存網站入口滾動訊息紀錄</strong>',
	
	// installation logging
	'PORTAL_LOG_INSTALL_PORTAL'	=> '<strong>已安裝 Portal XL 5.0 </strong>',
	'PORTAL_LOG_UNINSTALL_PORTAL'	=> '<strong>已解除安裝 Portal XL 5.0 </strong>',
	'PORTAL_LOG_UPDATE_PORTAL'	=> '<strong>Portal XL 5.0 資料庫更新</strong>',
	
));

// Animate Digits IP Tracking Counter
$lang = array_merge($lang, array(
   'ACP_COUNTER_SETTINGS'   => '計數器設定',
   'COUNTER_STARTED'      => '已啟用計數器',
   'HITS_PER_DAY'         => '每日點擊',
   'LOG_CONFIG_COUNTER'   => '<strong>已更改計數器設定</strong>',
   'LOG_RESET_COUNTER'      => '<strong>已重置計數器: 已啟用的日期時間及點擊數值</strong>',
   'NUMBER_HITS'         => '點擊數值',
   'RESET_COUNTER'         => '重置計數器',
   'RESET_COUNTER_CONFIRM'   => '你肯定要重置計數器的數據嗎?',
   'RESET_COUNTER_EXPLAIN'   => '重置全部計數器的數據: 已啟用日期時間和全部點擊數據.',
));


?>
